Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Aug 2020 09:56:19 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Please. I ordered some products from you online. My order number is
6212808603. In the details of my address where to deliver, I stated that
the PACKAGE WILL BE LEFT AT THE HOTEL RECEPTION. I live in a hotel and when
I work I am not there. The courier was there twice and did not leave the
package at the reception. PLEASE NOTIFY THE COURIER THAT IF HE CAN'T GET ME
AND FIND ME AT THE ADDRESS, LEAVE THE PACKAGE AT THE HOTEL RECEPTION. Thank
you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1362007